package com.tomas.lps_asi.ListData;

public class Machine_Lists {
   String Machine_No, Machine_Code, Type, Delay_min, Ready_dt, Printer_IP, rank_card, lot_no, balance;

    public Machine_Lists(String machine_No, String machine_Code, String type, String delay_min, String ready_dt, String printer_IP,
                         String rank_card, String lot_no, String balance) {
        Machine_No = machine_No;
        Machine_Code = machine_Code;
        Type = type;
        Delay_min = delay_min;
        Ready_dt = ready_dt;
        Printer_IP = printer_IP;
        this.rank_card = rank_card;
        this.lot_no = lot_no;
        this.balance = balance;
    }

    public String getMachine_No() {
        return Machine_No;
    }

    public void setMachine_No(String machine_No) {
        Machine_No = machine_No;
    }

    public String getMachine_Code() {
        return Machine_Code;
    }

    public void setMachine_Code(String machine_Code) {
        Machine_Code = machine_Code;
    }

    public String getType() {
        return Type;
    }

    public void setType(String type) {
        Type = type;
    }

    public String getDelay_min() {
        return Delay_min;
    }

    public void setDelay_min(String delay_min) {
        Delay_min = delay_min;
    }

    public String getReady_dt() {
        return Ready_dt;
    }

    public void setReady_dt(String ready_dt) {
        Ready_dt = ready_dt;
    }

    public String getPrinter_IP() {
        return Printer_IP;
    }

    public void setPrinter_IP(String printer_IP) {
        Printer_IP = printer_IP;
    }

    public String getRank_card() {
        return rank_card;
    }

    public void setRank_card(String rank_card) {
        this.rank_card = rank_card;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getBalance() {
        return balance;
    }

    public void setBalance(String balance) {
        this.balance = balance;
    }
}
